{
    "path": "$OET_PATH/testcases/function_test/pkg_test/augeas/augeas",
    "machine num": 1,
    "cases": [
        {
            "name": "test_augeas_function_uninstall",
            "desc": "Test the uninstallation of the augeas package"
        },
        {
            "name": "test_augeas_function_config",
            "desc": "Test the configuration parsing functionality"
        },
        {
            "name": "test_augeas_function_install",
            "desc": "Test the installation of the augeas package"
        },
        {
            "name": "test_augeas_augmatch_la",
            "desc": "使用指定LENS解析文件并打印所有节点"
        },
        {
            "name": "test_augeas_augparse_t",
            "desc": "测试 augparse 命令使用 -t 参数跟踪模块加载过程"
        },
        {
            "name": "test_augeas_augparse_version",
            "desc": "测试 augparse 命令使用 --version 参数打印版本信息"
        },
        {
            "name": "test_augeas_augprint_pretty",
            "desc": "测试使用--pretty参数使输出更具可读性"
        },
        {
            "name": "test_augeas_augprint_upper_v",
            "desc": "测试使用-V参数打印Augeas版本信息"
        },
        {
            "name": "test_augeas_augprint_path_filename",
            "desc": "测试指定待分析文件的完整路径名"
        },
        {
            "name": "test_augeas_augtool_upper_s",
            "desc": "测试 augtool 的 --nostdinc 参数，用于不搜索内置默认模块目录"
        }
    ]
}